Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Firefox fout?  (gelezen 1915 keer)

Unix_Jim

  • Gast
Firefox fout?
« Gepost op: 2008/05/23, 23:55:42 »
hallo,

als ik op youtube probeer te kijken sluit firefox zich zomaar. heb een paar dagen geleden een herinstall gedaan. ik heb al in de terminal geprobeert en er kwam dit uit

GCJ PLUGIN: thread 0x805e128: NP_GetMIMEDescription
GCJ PLUGIN: thread 0x805e128: NP_GetMIMEDescription return
GCJ PLUGIN: thread 0x805e128: NP_GetValue
GCJ PLUGIN: thread 0x805e128: NP_GetValue: returning plugin name.
GCJ PLUGIN: thread 0x805e128: NP_GetValue return
GCJ PLUGIN: thread 0x805e128: NP_GetValue
GCJ PLUGIN: thread 0x805e128: NP_GetValue: returning plugin description.
GCJ PLUGIN: thread 0x805e128: NP_GetValue return
Segmentatiefout

Offline raggar

  • Lid
    • fietsen naar Tibet
  • Steunpunt: Ja
Firefox fout?
« Reactie #1 Gepost op: 2008/05/24, 10:16:34 »
het gaat daarbij om je java. Dit is waarschijnlijk niet helemaal goed gegaan. Voer van de volgende handleiding eens punt  5, 6 en 7 uit. http://computertip.googlepages.com/multimediainubuntulinux
Waarschijnlijk is het dan opgelost.

Offline kennywest

  • Lid
    • http://kennywest.blogspot.com
  • Steunpunt: Nee
Firefox fout?
« Reactie #2 Gepost op: 2008/05/24, 10:34:31 »
Idd, dit heb ik gedaan:
- open een console
- tokkel: sudo apt-get remove --purge openjdk-6-jre
- tokkel: sudo apt-get remove --purge openjdk-6-headless
- tokkel: sudo apt-get install sun-java6-plugin
- tokkel: cd /usr/lib/mozilla
- tokkel: sudo ln -s /usr/lib/jvm/java-6-sun-1.6.0.06/jre/plugin/i386/ns7/libjavaplugin_oji.so ./libjavaplugin_oji.so
Als je nu firefox opstart en in de url about:plugins tikt, dan moet ondermeer dit verschijnen:
Java(TM) Plug-in 1.6.0_06-b02

Dit wil zeggen dat je de java plugin van sun zelf gebruikt, en niet de open source versie. De open source versie is minder compleet en bevat waarschijnlijk een aantal bugs :/

Unix_Jim

  • Gast
Firefox fout?
« Reactie #3 Gepost op: 2008/05/25, 09:35:29 »
klopt dit heeft gewerkt, bedankt :P ik wist helemaal niet dat java er iets te maken mee had, het werkt nu weer bedankt

Offline Spider

  • Lid
  • Steunpunt: Nee
Firefox fout?
« Reactie #4 Gepost op: 2008/05/25, 11:15:16 »
Citaat van: kennywest
Idd, dit heb ik gedaan:
- open een console
- tokkel: sudo apt-get remove --purge openjdk-6-jre
- tokkel: sudo apt-get remove --purge openjdk-6-headless
- tokkel: sudo apt-get install sun-java6-plugin
- tokkel: cd /usr/lib/mozilla
- tokkel: sudo ln -s /usr/lib/jvm/java-6-sun-1.6.0.06/jre/plugin/i386/ns7/libjavaplugin_oji.so ./libjavaplugin_oji.so
Als je nu firefox opstart en in de url about:plugins tikt, dan moet ondermeer dit verschijnen:
Java(TM) Plug-in 1.6.0_06-b02

Dit wil zeggen dat je de java plugin van sun zelf gebruikt, en niet de open source versie. De open source versie is minder compleet en bevat waarschijnlijk een aantal bugs :/
Ik heb bovenstaande uitgevoerd, maar nog steeds hetzelfde probleem... :(
"We Must Become the Change We Want to See."- Mahatma Gandhi

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
Firefox fout?
« Reactie #5 Gepost op: 2008/05/25, 11:16:00 »
die openjdk  lijkt standaard geinstalleerd te worden......
dat vind ik geen goede move van de ontw. van hardy.

Offline kennywest

  • Lid
    • http://kennywest.blogspot.com
  • Steunpunt: Nee
Firefox fout?
« Reactie #6 Gepost op: 2008/05/25, 11:17:02 »
Heb je firefox opnieuw gestart?
Staat Java(TM) Plug-in 1.6.0_06-b02 in about:plugins?

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Firefox fout?
« Reactie #7 Gepost op: 2008/05/25, 11:19:28 »
Citaat van: leoquant
die openjdk java lijkt standaard geinstalleerd te worden......
dat vind ik geen goede move van de ontw. van hardy.
Mee eens. Het schijnt overigens op verzoek van Sun te zijn gebeurd; een overeenkomst die tussen Sun en Canonical is gesloten. Ik kan de snelkoppeling zo gauw niet vinden.

Het verwijderen van openjdk en het installeren van Sun Java 6 JRE is overigens onderdeel van mijn multimedia-handleiding:
http://computertip.googlepages.com/multimediainubuntulinux
(punt 6 en 7)

Offline Spider

  • Lid
  • Steunpunt: Nee
Firefox fout?
« Reactie #8 Gepost op: 2008/05/25, 11:34:38 »
Citaat van: kennywest
Heb je firefox opnieuw gestart?
Staat Java(TM) Plug-in 1.6.0_06-b02 in about:plugins?
Ja, die staat er zeker in.

Java(TM) Plug-in 1.6.0_06-b02

    File name: libjavaplugin_oji.so
    Java(TM) Plug-in 1.6.0_06

MIME Type Description Suffixes Enabled
application/x-java-vm Java Yes
application/x-java-applet Java Yes
application/x-java-applet;version=1.1 Java Yes
application/x-java-applet;version=1.1.1 Java Yes
application/x-java-applet;version=1.1.2 Java Yes
application/x-java-applet;version=1.1.3 Java Yes
application/x-java-applet;version=1.2 Java Yes
application/x-java-applet;version=1.2.1 Java Yes
application/x-java-applet;version=1.2.2 Java Yes
application/x-java-applet;version=1.3 Java Yes
application/x-java-applet;version=1.3.1 Java Yes
application/x-java-applet;version=1.4 Java Yes
application/x-java-applet;version=1.4.1 Java Yes
application/x-java-applet;version=1.4.2 Java Yes
application/x-java-applet;version=1.5 Java Yes
application/x-java-applet;version=1.6 Java Yes
application/x-java-applet;jpi-version=1.6.0_06 Java Yes
application/x-java-bean Java Yes
application/x-java-bean;version=1.1 Java Yes
application/x-java-bean;version=1.1.1 Java Yes
application/x-java-bean;version=1.1.2 Java Yes
application/x-java-bean;version=1.1.3 Java Yes
application/x-java-bean;version=1.2 Java Yes
application/x-java-bean;version=1.2.1 Java Yes
application/x-java-bean;version=1.2.2 Java Yes
application/x-java-bean;version=1.3 Java Yes
application/x-java-bean;version=1.3.1 Java Yes
application/x-java-bean;version=1.4 Java Yes
application/x-java-bean;version=1.4.1 Java Yes
application/x-java-bean;version=1.4.2 Java Yes
application/x-java-bean;version=1.5 Java Yes
application/x-java-bean;version=1.6 Java Yes
application/x-java-bean;jpi-version=1.6.0_06 Java Yes
"We Must Become the Change We Want to See."- Mahatma Gandhi

Offline kennywest

  • Lid
    • http://kennywest.blogspot.com
  • Steunpunt: Nee
Firefox fout?
« Reactie #9 Gepost op: 2008/05/25, 11:41:11 »
Zeer goed, en krijg je dan exact dezelfde fout in de console als vermeld in de eerste post?
GCJ PLUGIN: thread 0x805e128: NP_GetMIMEDescription
GCJ PLUGIN: thread 0x805e128: NP_GetMIMEDescription return
GCJ PLUGIN: thread 0x805e128: NP_GetValue
GCJ PLUGIN: thread 0x805e128: NP_GetValue: returning plugin name.
GCJ PLUGIN: thread 0x805e128: NP_GetValue return
GCJ PLUGIN: thread 0x805e128: NP_GetValue
GCJ PLUGIN: thread 0x805e128: NP_GetValue: returning plugin description.
GCJ PLUGIN: thread 0x805e128: NP_GetValue return
Segmentatiefout
In principe kan dit niet, omdat je door mijn stappen te volgen de GCJ plugin hebt verwijderd.

Unix_Jim

  • Gast
Firefox fout?
« Reactie #10 Gepost op: 2008/05/25, 11:55:40 »
ik heb het volgende gedaan, ik had een probleem met flash onder andere geluidspelers. heb heb toen libflashsupport geinstaleerd. nooit meer naar om gekeken dat ik die had. toen ik dit probleem in een keer had heb ik java geinstaleerd en die libflashsupport verwijderd. het probleem was toen over. vandaag krijg ik weer problemen met mijn geluidspelers in samenwerking met flash (firefox/youtube), dus heb ik weer libflashsupport geinstaleerd. toen kreeg ik weer dat firefox telkens weggaat. libflashsupport weer verwijderd en het deed weer normaal (kan geen 2 geluiden door elkaar spelen...) dus het zou kunnen zijn dat programma´s een probleem met elkaar hebben..

Offline kennywest

  • Lid
    • http://kennywest.blogspot.com
  • Steunpunt: Nee
Firefox fout?
« Reactie #11 Gepost op: 2008/05/25, 11:58:32 »
Ik heb geen libflashsupport. Alleen flashplugin-nonfree. Hiermee speel ik perfect youtube filmpjes af, met geluid.

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu. ♥
  • Steunpunt: Nee
Firefox fout?
« Reactie #12 Gepost op: 2008/05/25, 12:28:36 »
Citaat van: kennywest
Ik heb geen libflashsupport. Alleen flashplugin-nonfree. Hiermee speel ik perfect youtube filmpjes af, met geluid.
Heb ik ook plus ...libflash-Mozplugin en speel alles af.
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.4 Lts 64 bits stand alone. ♥
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren.

Offline Spider

  • Lid
  • Steunpunt: Nee
Firefox fout?
« Reactie #13 Gepost op: 2008/05/25, 19:09:00 »
Heb libflashsupport verwijderd en tot nu geen problemen meer. Bedankt! :)
"We Must Become the Change We Want to See."- Mahatma Gandhi